@import url('https://fonts.googleapis.com/css?family=Anton');

html {
  background: url("baggrund.jpg") no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body {
  font-family: 'Anton', sans-serif;
color: #fff;
text-align: center;
}

html, body, .container {
  /* height: 100%; */
  /* background-color: #000000; */
}
.container {
text-align: center;
  display: grid;
  grid-template-columns: 100%;
  width: 80%;
  /* background: #777; */
  margin: auto;
  margin-top: 40px;
}

.undertekst {
  margin: auto;
}
.dacast-video {
  width: 100%;
  padding-top: 56%; /* 1:1 Aspect Ratio */
  position: relative; /* If you want text inside of it */
  /* margin: auto; */
}
.sponsor {
  margin: auto;
  width: 100%;
  /* width: 40%;
  height: 40%; */
  display: block;
  margin-top: 0;
  margin-bottom: 10px;

}

.hovedsponsor {
  margin: auto;
  width: 50%;
  /* width: 40%;
  height: 40%; */
  display: block;
  margin-top: 10px;
}
iframe {
  position:absolute;
  top:0;
  left:0;
  bottom: 0;
  right: 0;
}
.logo {
  margin: auto;
  width: 40%;
  height: 40%;
  display: block;
}
